com.zipcodewilmington.streams.anthropoid

## Class TestPerson

- java.lang.Object
- - com.zipcodewilmington.streams.anthropoid.TestPerson

-     public class TestPerson
      extends java.lang.Object

  Created by leon on 5/25/17.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestPerson()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestPerson

          public TestPerson()